/* CSS Document */
/*body.lecture1 { background: transparent url(../img/bg_body2.gif) left top repeat-x; margin: 0; font-family: arial, helvetica, verdana, sans-serif; font-size: 0.80em; color: #454545; }
body.lecture { 
background-image: linear-gradient(top, #FCFCFC 12%, #B2FFA3 56%, #26AB2A 78%);
background-image: -o-linear-gradient(top, #FCFCFC 12%, #B2FFA3 56%, #26AB2A 78%);
background-image: -moz-linear-gradient(top, #FCFCFC 12%, #B2FFA3 56%, #26AB2A 78%);
background-image: -webkit-linear-gradient(top, #FCFCFC 12%, #B2FFA3 56%, #26AB2A 78%);
background-image: -ms-linear-gradient(top, #FCFCFC 12%, #B2FFA3 56%, #26AB2A 78%);

background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0.12, #FCFCFC),
	color-stop(0.56, #B2FFA3),
	color-stop(0.78, #26AB2A)
); 
margin: 0; 
font-family: arial, helvetica, verdana, sans-serif; 
font-size: 0.80em; 
color: #454545; }*/

/*infobulles de type div*/
a.info {
   position: relative;
   color: black;
   text-decoration: none;
}
a.info div {
    position: absolute;
    top: -158px;
    font-size: 0px; /*fait disparaŒtre la div */
    -webkit-transition:-webkit-transform 0.5s;
    -moz-transition: -moz-transform 0.5s;
    transition: transform 0.5s;
}
a.info:hover {
   z-index: 25; /* on définit une valeur pour l'ordre d'affichage */
}
a.info:hover div { /* La salle de lecture -- Les articles à la une */
    position: absolute;
    background-color: #FFF;
    padding: 5px;
    font-size: inherit;
    -webkit-transform-origin: top left;
    -moz-transform-origin: top left;
    -o-transform-origin: top left;
    transform-origin: top left;
    -moz-transform:translate(10px, 10px);
    -webkit-transform:translate(10px, 10px);
    -o-transform: translate(10px, 10px);
    transform:translate(10px, 10px);
    -webkit-box-shadow:0px 0px 8px #969696;
    -moz-box-shadow:0px 0px 8px #969696;
    box-shadow:0px 0px 8px #969696;
    cursor:help;    
}
/*Traitement des images*/
a.info img{  
  box-shadow: 0px 0px 10px #B0B0B0;
  }
a.info:hover img{
  /*-moz-transform: rotate(-10deg);
  -webkit-transform: rotate(-10deg);*/
}

/* content header */
.advancedsearchlink { display: block; font-size: 85%; color: #FFFFFF; padding-right: 26px; padding-top: 0px; }
/* bloc3c_lecture */
.b3cr_lecture { width: 223px; float: right; background: transparent url(../img/Recherche.png) left top no-repeat; margin-top: 56px; padding-top: 5px;}
.b3cr_lecture .recherche {margin-left: 15px;}
.b3cr_lecture .recherche span{margin-left: 45px; font-size: 90%;}
.b3cr_lecture .recherche a {color: #FFFFFF; text-decoration:none;}
.b3cr_lecture .recherche a:hover {color: #FFFFFF; text-decoration:underline;}
.b3cr_lecture .planette_grenelle img {margin-top: 10px;}

/* menu_pluslues */
.menu_pluslues{float: right; background: transparent url(../img/les_plus_lues.png) left top no-repeat; border-bottom: 1px solid #cacaca}
ul.menu_pluslues a{
  text-decoration: none;
  color: #888481;
}
ul.menu_pluslues a:hover{
  text-decoration: underline;
  color: #888481;
}
ul.menu_pluslues { margin-top: 5px; padding : 8px;}
ul.menu_pluslues li { margin-bottom: 7px; display: block; padding: 15px 5px 10px 3px; font-size: 85%; background: transparent url(../img/bg_b3cr_classic_h2.gif) left top repeat-x; border-top: 1px solid #cacaca; }
ul.menu_pluslues li.first { margin-top: 60px; background: none; border-top: none; }
ul.menu_pluslues .subtitle span { text-transform: uppercase; }
ul.menu_pluslues h3 { font-size: 90%; font-weight: bold;}
ul.menu_pluslues .number { float: left; margin-top: 10px; margin-right: 3px; padding: 0px 5px 5px 5px; background: transparent url(../img/bg_b3cr_h2bbottom.gif) left bottom no-repeat; color: #79b51c; font-size: 160%; font-weight: bold; }
ul.menu_pluslues .number:hover { text-decoration: none; }
ul.menu_pluslues img { float: left; margin-right: 3px; }
/* fin menu_pluslues */
/* les publications */
/* publications_left */
.publications_left { float: left; padding-bottom: 100px; border-right: 1px solid #CACACA; border-bottom: 1px solid #CACACA; background: url(../img/coin_page.png) right bottom no-repeat;}
/*.publications_left ul { margin-top: 5px; padding : 8px;}*/
.publications_left .list_articlelong_fkc li { display: block; padding: 15px 5px 10px 3px; font-size: 90%; }
.publications_left li {background: transparent url(../img/bg_list_classic_li.gif) no-repeat right top;}
.publications_left h2 { font-size: 100%; font-weight: bold; padding-top: 10px;}
.publications_left h3 { font-size: 100%; font-weight: bold; }
.publications_left .subtitle span { text-transform: uppercase; }
/*fin bloc3c_lecture */
/* salle de lecture */
.alaune_left { float: left; padding-bottom: 30px; border-right: 1px solid #CACACA; border-bottom: 1px solid #CACACA; background: url(../img/coin_page.png) right bottom no-repeat; }
.lecture_left { float: left; border-right: 1px solid #CACACA; background: url(../img/coin_page.png) right bottom no-repeat;}
.titre_lecture { margin-top: 30px; margin-bottom: -15px;}
.titre_lecture a {line-height: 0px;} /*empˆche l'apparition d'un espace sous le logo de la salle de lecture sous firefox*/
/* les doucments à la une ont, au pied des couvertures, une fente et sont centrés dans la div qui les contient */
/*.lecture_left div.ajust { float: left; background: transparent url(../img/fente_publication.png) no-repeat center 165px; width: 193px; text-align: center;}*/
.alaune_left div.adjust { 
  float: left; 
  width: auto;
	padding: 10px 10px 10px 10px;
}
.lecture_left h2 {font-size: 130%; font-weight: bold; padding-bottom: 30px;}
.lecture_left h3 { font-size: 100%; font-weight: bold; color: #454545; margin-bottom: 5px; }
/* lecture_theme */
.lecture_left table { float: left; }
.lecture_left td { width: 33%; border: 1px solid #CACACA; font-style}
.lecture_left ul {list-style-type: none; padding: 0; margin: 0;}
.lecture_left li {
 font-family: Arial, sans-serif;
 font-size: 100%;
 color: black;
 background-repeat: no-repeat;
 background-position: 20px 0.32em;
 padding-left: 30px;
}
/*Respecter la casse pour les titres des thŠmes d'un seul mot et n'ayant pas d'accent
pour les autres cela est trait‚ par la fonctions couleur dans mes_fonctions.php*/
.lecture_left li.energie { background-image: url(../img/puce_menu_them1.gif);}
.lecture_left li.biodiv { background-image: url(../img/puce_menu_them2.gif);}
.lecture_left li.urba{ background-image: url(../img/puce_menu_them2.gif);}
.lecture_left li.risques{ background-image: url(../img/puce_menu_them3.gif);}
.lecture_left li.accessibilite{ background-image: url(../img/puce_menu_them3.gif);}
.lecture_left li.dev_dur { background-image: url(../img/puce_menu_them4.gif);}
.lecture_left li.Grenelle { background-image: url(../img/puce_menu_them4.gif);}
.lecture_left li.ministere { background-image: url(../img/puce_menu_them4.gif);}
.lecture_left li.histoire { background-image: url(../img/puce_menu_them4.gif);}
.lecture_left li.Transports{ background-image: url(../img/puce_menu_them5.gif);}
.lecture_left li.mer{ background-image: url(../img/puce_menu_them6.gif);}
.lecture_left p {padding-left:10px;}

/* fin de theme */
.clear_spacer { clear: both; height: 20px; overflow: hidden; }

/* logo de la page thème */
.image_theme{
	height: 40px;
	width: 40px;
	vertical-align: middle;
}

.lecture ul.actionsenligne {
	margin-right:7px;
}